[baseinfo]
item-id=2
item-name=冰冻
use-in-game=0,1,3,4,67,5,69,7,8,9,73,10,14
use-in-game-num=13
game0=0
game1=1
game2=3
game3=4
game4=67
game5=5
game6=69
game7=7
game8=8
game9=9
game10=73
game11=10
game12=14
[purchase-info]
price=15000
vip-price=15000
intro=没人陪你玩？还是遇到弱弱的对手？想把他们冰封在您的游戏房间内５个回合，陪你玩吗？使用“冰冻”吧。适用游戏：所有游戏，请注意！使用后只对您使用该道具时正在玩的游戏起作用！若对手在被最后一次冰冻后未满５轮游戏强制退出，他将被扣除（１５０００＊他被用的未过期的Item数）的游戏币，小心使用哦！每一个冰冻道具使用５轮后自动失效。
newintro=把对手冰封在游戏桌上５个回合,如果对手未满５个回合退出游戏，将被扣除游戏币，５轮后道具自动失效。
[event]
exit=1
exit-msg=您已经被使用了冰冻道具！如果现在退出，您将会被扣除（１５０００＊您被使用的未过期的冰冻道具数）的游戏币！还要退出吗？
[show-info]
icon=0
affect-num=1
acceptor-used-avatar=0
acceptor-used-avatar-position=2
acceptor-used-avatar-type=bmp

